Subject: Mouse clicks on the menubar don't currently work with a console

From: Glenn Morris <[email-masked]>
Date: Wed, 27 Aug 2008 16:39:58 -0400

Package: emacs
Version: 23.0.50

(Filing a report for an old item from FOR-RELEASE.)

http://lists.gnu.org/archive/html/emacs-devel/2007-06/msg00277.html

Summary:

"Mouse clicks on the menubar don't currently work with a console.
Following the direct use of Gpm, the menubar now needs to be
considered a special part of the screen in Emacs on a console."